Jump to content

MarcoB

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About MarcoB

  • Rank
    Newbie
  1. Merciiiiii ! J'avais pas fait attention que c'était Rev Slider. En effet en permettant à jour ca fonctionne sous PHP 7.3 maintenant ! Merci pour ton aide !
  2. Bonjour à toutes et à tous ! Je pense ne pas être le seul dans ce cas mais en passant de PHP 5.6 à 7.3, le site et le tableau de bord de WP affichent ça : Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/operations.class.php on line 2858 Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/operations.class.php on line 2862 Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/output.class.php on line 3708 Warning: Cannot modify header information - headers already sent by (output started at /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/operations.class.php:2858) in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-includes/functions.php on line 6221 Warning: Cannot modify header information - headers already sent by (output started at /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/operations.class.php:2858) in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-admin/includes/misc.php on line 1259 Warning: Cannot modify header information - headers already sent by (output started at /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-content/plugins/revslider/includes/operations.class.php:2858) in /datas/vol4/yulpa167591/var/www/laetiphoto.com/htdocs/wp-admin/admin-header.php on line 9 Je suis donc repassé en 5.6 et visiblement plus de bug. L'outil "Santé du site" me dit juste que j'ai un souci de version de PHP mais ça je le savait déjà vu la volonté de passer en 7.3 ... Quelqu'un saurait d'où ça vient et ce qu'il faut faire pour palier au souci ??
×
×
  • Create New...